linkarr = new Array();
picarr = new Array();
var swf_width=710;
var swf_height=235;
var files = "";
var links = "";
 
linkarr[1] = "/agent.asp";
picarr[1] = "/Templete/Style2015001/images/scroll/pic/1.jpg";
 
linkarr[2] = "/domain.asp";
picarr[2] = "/Templete/Style2015001/images/scroll/pic/2.jpg";